-- 基础信息
base_info = {
	group_id = 133309664
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 664001, gadget_id = 70210101, pos = { x = -2344.300, y = 36.168, z = 5332.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664002, gadget_id = 70210101, pos = { x = -2368.063, y = 36.286, z = 5326.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664003, gadget_id = 70210101, pos = { x = -2376.766, y = 35.680, z = 5301.895 }, rot = { x = 4.283, y = 0.207, z = 5.540 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664004, gadget_id = 70210101, pos = { x = -2394.160, y = 49.943, z = 5326.432 }, rot = { x = 351.002, y = 30.656, z = 351.741 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664005, gadget_id = 70210101, pos = { x = -2394.071, y = 35.666, z = 5312.080 }, rot = { x = 357.754, y = 30.705, z = 9.096 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664006, gadget_id = 70210101, pos = { x = -2352.010, y = 22.692, z = 5324.393 }, rot = { x = 0.000, y = 22.990, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664007, gadget_id = 70210101, pos = { x = -2403.292, y = 8.252, z = 5335.601 }, rot = { x = 347.813, y = 24.862, z = 342.591 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 },
	{ config_id = 664008, gadget_id = 70210101, pos = { x = -2359.880, y = 8.572, z = 5305.375 }, rot = { x = 42.421, y = 10.372, z = 347.450 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 664001, 664002, 664003, 664004, 664005, 664006, 664007, 664008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
